ISCS00000 - Feature #902

SHL15-AFC0 000000 Debian8 libafc15.sol
10/12/2020 08:34 AM - yufeng wu

Status: Resolved Start date: 10/12/2020
Priority: High Due date: 10/14/2020
Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL15-AFCO000000Debians libafc15.soll

AFCsta15.cpp
AFCsta15.h

sHL1500 aAFcOO 00000

History

#1 - 10/12/2020 05:50 PM - Hanqing Liu

- Assignee set to yufeng wu

#2 - 10/13/2020 10:16 AM - xiangyang li

- Status changed from New to In Progress

#3 - 11/18/2020 08:39 PM - yufeng wu

- Status changed from In Progress to Resolved
